@charset "utf-8";@keyframes beat{from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
from,to{-webkit-transform:scale(1,1);transform:scale(1,1)}
25%{-webkit-transform:scale(.9,1.1);transform:scale(.9,1.1)}
50%{-webkit-transform:scale(1.1,.9);transform:scale(1.1,.9)}
75%{-webkit-transform:scale(.95,1.05);transform:scale(.95,1.05)}
}

/*
.zi5{position:relative;z-index:5}
.zi2{position:relative;z-index:5}
.social-share{font-family:swiper-icons!important}
.social-share *{font-family:swiper-icons!important}
.social-share .icon-qq:before{content:"\e60f"}
.social-share .icon-qzone:before{content:"\e80f";color:#fece00}
.social-share .icon-weibo:before{content:"\e61f";color:#e83437}
.social-share .icon-wechat:before{content:"\e615";color:#7dd43c}
.social-share a{position:relative;text-decoration:none;display:inline-block;outline:0;margin-top:.1rem}
.social-share .social-share-icon{position:relative;display:inline-block;width:.5rem;height:.5rem;font-size:.26rem;border-radius:5px;line-height:.5rem;text-align:center;border-radius:50%;background:#fff}
.social-share .icon-wechat .wechat-qrcode{display:none;border:1px solid #eee;position:absolute;z-index:9;top:50%;left:calc(100% + 10px);width:140px;height:152px;color:#666;font-size:12px;text-align:center;background-color:#fff;box-shadow:0 2px 10px #aaa;transition:all .2s;-webkit-tansition:all 350ms;-moz-transition:all 350ms;margin-top:-75px}
.social-share .icon-wechat .wechat-qrcode.bottom{top:40px;left:-84px}
.social-share .icon-wechat .wechat-qrcode.bottom:after{display:none}
.social-share .icon-wechat .wechat-qrcode h4{font-weight:400;height:26px;line-height:26px;font-size:12px;background-color:#f3f3f3;margin:0;padding:0;color:#777}
.social-share .icon-wechat .wechat-qrcode .qrcode{width:105px;margin:10px auto}
.social-share .icon-wechat .wechat-qrcode .qrcode table{margin:0!important}
.social-share .icon-wechat .wechat-qrcode .help{display:none}
.social-share .icon-wechat .wechat-qrcode .help p{font-weight:400;line-height:16px;padding:0;margin:0}
.social-share .icon-wechat .wechat-qrcode:after{content:'';position:absolute;top:50%;transform:translateY(-50%);right:100%;width:0;height:0;border-width:10px;border-style:solid;border-color:transparent #fff transparent transparent}
.social-share .icon-wechat:hover .wechat-qrcode{display:block}
.nyarc .wp{background:linear-gradient(to bottom,rgba(255,255,255,.7) 80%,rgba(255,255,255,0) 100%);min-height:3rem;border-top:4px solid #ba0019;padding:.3rem .8rem .5rem}
.nyArc{background:#fff;border-top:.1rem solid #c00;padding:.35rem 5%}
.arc-con{line-height:1.8em;color:#333;text-align:justify;padding-bottom:.2rem}
.arc-con img{max-width:8rem;width:auto!important;height:auto!important;margin:0 auto}
.arc-con p{margin-bottom:.2rem}
.arc-con table{border:1px solid #eee;min-width:640px;margin-left:0!important;width:100%;background:#fff}
.arc-con table tr td,.arc-con table tr th{border:1px solid #eee!important;padding:15px;text-align:center}
.tbsc{overflow:auto;padding:15px 0;width:100%}
.tbsc::-webkit-scrollbar{height:4px}
.tbsc::-webkit-scrollbar-thumb{border-radius:10px;background:#999;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)}
.tbsc::-webkit-scrollbar-track{border-radius:10px;background:#ededed;-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)}
.arc-con video{max-width:100%!important;height:auto!important;display:block}
.arc-tit{margin-bottom:.3rem}
.arc-tit h1{font-size:.32rem;text-align:center;line-height:1.4em;font-weight:400}
.arc-info{text-align:center;padding-bottom:.2rem;font-size:.16rem;color:#666;border-bottom:1px solid #ddd;margin-bottom:.3rem}
.arc-info span{display:inline-block;margin:0 .1rem;padding:4px 0 2px}
.arc-sibs{border-top:1px solid #ddd;padding-top:.26rem}
.arc-sib div{padding:.06rem 0}
.arc-sib div:hover{color:#ba0019}
.arc-sib div:hover a{color:#ba0019}
.arc-back{margin-left:.3rem}
.arc-back a{display:flex;border-radius:5px;color:#fff;text-align:center;width:1.2rem;height:.38rem;line-height:.38rem;justify-content:center;align-items:center;background:#ba0019;background-size:cover;border-radius:5px;margin:0 auto}
.arc-back a span{display:block;margin-left:5px}
.arc-back a img{width:.24rem}
.arc-share{position:fixed;left:50%;margin-left:-8rem;top:6.4rem;transition:.3s}
.arc-share span{display:block;margin-bottom:.15rem;text-align:center;color:#666}
.arc-share.sc{top:1.8rem}
.arc-share .social-share .social-share-icon{display:block}
@media (min-width:1930px){
    .arc-share{top:7.5rem;}
}
@media (max-width:1600px){
    .arc-share .tt{display:none}
	.arc-share{position:static;left:0;margin-left:0;top:0;margin-top:.15rem}
	.arc-share.sc{top:0}
	.arc-share .social-share{display:flex;justify-content:center}
	.arc-share .social-share a{margin:0 .1rem}
}

.pages ul{text-align:center}
.pages ul li{text-align:center;font-size:.16rem;display:inline-block;margin:.02rem}
.pages ul li a{height:.4rem;text-align:center;line-height:.38rem;padding:0 8px;min-width:.4rem;display:block;border:1px solid #ddd;border-radius:3px;background:#fff}
.pages ul li.cur{background:#5b21d0;padding:0 8px;min-width:.4rem;height:.4rem;line-height:.38rem;border:1px solid #5b21d0;border-radius:3px}
.pages ul li a.on{background:#5b21d0;padding:0 8px;min-width:.4rem;height:.4rem;line-height:.38rem;color:#fff;border-radius:3px}
.pages ul li.cur{color:#fff}
.pages ul li.page-count{line-height:.38rem}
.page-form{line-height:.38rem}
.page-form input{border:1px solid #ddd;width:.4rem;height:.4rem;float:left;text-align:center;padding:0 3px;background:#fff;border-radius:3px;margin:0 5px}
.page-form span{float:left;color:#666}
.page-form button{border:none;width:52px;height:.4rem;line-height:.4rem;text-align:center;margin-left:3px;float:left;background:#5b21d0;color:#fff;border-radius:3px;margin-left:5px}

@media (max-width:640px){
    .pages ul li{padding:0}
    .pages ul li.pageitem{display:none}
    .pages ul li.page-form{padding-left:.1rem}
}
@media (max-width:375px){
    .page-form button,.pages ul li{border-left:0}
}*/

/*��ҳbanner*/
.ny-ba{position:relative;height:5.6rem}
.ny-ba .imgBox{position:absolute;top:0;left:0;right:0;bottom:0;z-index:0;pointer-events:none;user-select:none}
.ny-ba .imgBox .img{padding-bottom:0;height:100%}
.ny-ba.nomask .imgBox:before{display:none}
.ny-ba .wp{height:100%;position:relative;z-index:5;padding-top:0}

@media (min-width:1930px){
    .ny-ba .imgBox .img{height:6.6rem;position:relative}
}

.search_not{min-height:500px;display:flex;align-items: center;justify-content: center;color:#333333;text-align: center;font-size:24px;}
.search_not p{background:rgba(38, 95, 181, 0.1);padding:30px 50px;}
.search_not p span{color:#104198;}

.nyMain{background:#fff;position:relative}
.posi{height:.62rem;line-height:.62rem;margin-top:-.62rem;position:relative;z-index:3;color:#fff;}
.posi a{color:#fff}
.posi .wp:after{content:'';position:absolute;top:0;bottom:0;left:52%;}

.nyMain .wp{}
.inner_left{width:3.6rem;z-index: 100;padding-bottom:6vw;position: relative;background:url(../images/in_leftbg.jpg) repeat-y right top;}
.inner_left .inntit{width:100%;}
.inntit .h4{text-align:center;font-size:.28rem;padding:.5rem 0;color:#fff;background:url(../images/n_toptit_bg.jpg) no-repeat;background-size:cover;}
.nySub{margin-top:16px;z-index:5;}
.nySub ul{white-space:nowrap;overflow:auto;text-align:left;}
.nySub ul li{font-size:.18rem;position: relative;z-index:1;;}
.nySub ul li.on a{color:#ffffff;background:#25489b;}
.nySub ul li a{display:block;padding:.15rem 0;}
.nySub ul li a span{position:relative;margin-left:42%;}
.nySub ul li a span:after{position:absolute;content:'';top:50%;left:-.25rem;width:6px;height:6px;border-radius:100%;background:#bababa;}
.nySub ul li.on span:after{background:#fff;}

.inner_right{padding:.6rem 0;width:10.5rem;}

/*��ҳ*/
.page{}
.page .box{display:inherit;width:100%;}
.page a{height:1.4vw;line-height:1.4vw;background:#fbfaff;font-size: 0.72vw;display:inline-block;margin:0 3px;padding: 0 10px;color: #646466;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.page .on{background:#25489b;color:#fff;}
.page a:hover{color:#285f3f}
.page a.on:hover{color:#fff}

/*�ƶ��˷�ҳ*/
.ph_pages{display:none;margin-top:30px;margin-bottom:30px;}
.am-pagination{padding-left:0;margin:0 ;list-style:none;color:#999;text-align:left}
.am-pagination:after,.am-pagination:before{content:" ";display:table}
.am-pagination:after{clear:both}
.am-pagination>li{display:inline-block}
.am-pagination>li>a,.am-pagination>li>span{position:relative;display:block;padding:.5em 1em;text-decoration:none;line-height:1.2;background-color:#fff;border:1px solid #ddd;border-radius:0;margin-bottom:5px;margin-right:5px}
.am-pagination>li:last-child>a,.am-pagination>li:last-child>span{margin-right:0}
.am-pagination>li>a:focus,.am-pagination>li>a:hover,.am-pagination>li>span:focus,.am-pagination>li>span:hover{background-color:#eee}
.am-pagination>.am-active>a,.am-pagination>.am-active>a:focus,.am-pagination>.am-active>a:hover,.am-pagination>.am-active>span,.am-pagination>.am-active>span:focus,.am-pagination>.am-active>span:hover{z-index:2;color:#fff;background-color:#0e90d2;border-color:#0e90d2;cursor:default}
.am-pagination>.am-disabled>a,.am-pagination>.am-disabled>a:focus,.am-pagination>.am-disabled>a:hover,.am-pagination>.am-disabled>span,.am-pagination>.am-disabled>span:focus,.am-pagination>.am-disabled>span:hover{color:#999;background-color:#fff;border-color:#ddd;cursor:not-allowed;pointer-events:none}
.am-pagination .am-pagination-prev{float:left}
.am-pagination .am-pagination-prev a{border-radius:0}
.am-pagination .am-pagination-next{float:right}
.am-pagination .am-pagination-next a{border-radius:0}
.am-pagination-centered{text-align:center}
.am-pagination-right{text-align:right}
.am-pagination{position:relative}
.am-pagination-default{margin-left:10px;margin-right:10px;font-size:1.6rem}
.am-pagination-default .am-pagination-next,.am-pagination-default .am-pagination-prev{float:none}
.am-pagination-select{margin-left:10px;margin-right:10px;font-size:14px;}
.am-pagination-select>li>a{line-height:36px;background-color:#eee;padding:0 15px;border:0;color:#555}
.am-pagination-select .am-pagination-select{position:absolute;top:0;left:50%;margin-left:-35px;width:70px;height:36px;text-align:center;border-radius:0}
.am-pagination-select .am-pagination-select select{display:block;border:0;line-height:36px;width:70px;height:36px;border-radius:0;color:#555;background-color:#eee;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding-left:18px}

/*��ҳ��*/
.ar_article,.ar_article p{margin-bottom: 12px;line-height: 1.8;font-size: .2rem;}
.ar_article video{/* width:100%; */object-fit:cover;height:auto}
.ar_article p{text-align:justify;margin-bottom: .3rem;margin-bottom: 12px;line-height: 1.8;font-size: .2rem;}
.ar_article p:last-child{margin-bottom:0}
.ar_article strong{font-weight:bold}
.ar_article img{max-width:100%;}
.ar_article img{margin:.1rem auto;border:none!important}
.ar_article1 p{text-indent: .4rem;margin-bottom: 12px;line-height: 1.8;font-size: .2rem;}

/*�����쵼ҳ��*/
.list_leader li{border-bottom:1px solid rgb(44 70 132 / 20%);padding-bottom:.25rem;margin-bottom:.25rem;}
.list_leader li .lileft{width:30%;display:flex;justify-content: space-between; align-items: center;}
.list_leader li .lileft span{width:60px;display:block;}
.list_leader li h2{padding-left:.2rem;position:relative;color:#25489b;font-size:.24rem;}
.list_leader li h2:before {content:'';left:0;top:6px;width:3px;height:.25rem;bottom: 0;background: #25489b;position: absolute;display: block;}
.list_leader li .info{color:#555555;line-height:.28rem;width: 40%;max-width: 450px;}


/*===内页导航====*/
#m_n_nav #n_n_title{height:50px;}
#m_n_nav {display: none;line-height: 50px;position: relative;z-index:6;float: left;width: 100%;background:#25489b;}
#bnt_back { position: absolute; left: .3rem; top:0; }
#bnt_back svg { fill: #fff; height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav h1 { font-size:16px; color: #fff; text-align: center; margin: 0; line-height: 50px; }
#bnt_sub_nav { position: absolute; right:.3rem; top: 15px; cursor: pointer; color: #fff; font-size: 18px; }
#bnt_sub_nav svg {fill: #fff;height: 20px;vertical-align: middle;width: 20px;}
#bnt_sub_nav img { display: block; height:20px;vertical-align: middle;}
#bnt_sub_nav.on img { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); }
#sub_nav_content {background: #f0f3f5;display: none;box-shadow: 0 0 5px #999;z-index: 9;}
#sub_nav_content ul { padding: 10px; }
#sub_nav_content ul li { display: block; line-height: 28px; margin: 1rem 0; }
#sub_nav_content ul li a { display: block; border-left: 2px solid #ca9e4e; height: 30px; line-height: 30px; font-size: 14px; padding-left: 10px; color: #535455; }
#sub_nav_content ul li.on a { color: #ca9e4e; }
#sub_nav_content dl { font-size: 0; overflow: hidden; background: #fff; padding: 10px 0; }
#sub_nav_content dt { position: relative; background: #fff; z-index: 999; width: 33.333333%; display: inline-block; margin-bottom: 0; float: left; text-align: center; }
#sub_nav_content dt a {margin: 0 4px;display: block;color: #5b5349;line-height: 30px;font-size: 13px;font-weight: 400;vertical-align: top;}
#sub_nav_content dt a i { position: absolute; right: 15px; top: 0; opacity: 0; filter: alpha(opacity=0); display: none; }
#sub_nav_content dt.title { background: #fafafb; }
#sub_nav_content dt.title i { opacity: 1; filter: alpha(opacity=100); }
#sub_nav_content dt.title_on { background: #fafafb; }
#sub_nav_content dt.title_on a { color: #25489b; border-top: 1px solid #fff; }
#sub_nav_content dt.title_on a i { color: #25489b; }
#sub_nav_content dt.last a { border-top: 1px solid #f8f8f8; }
#sub_nav_content dt.on a, #sub_nav_content dt.title_on a {color: #25489b;font-weight:bold;}
#sub_nav_content dd { display: none; }
#sub_nav_content dd .box { padding: 0px 0px 0px 0px; }
#sub_nav_content dd a { padding: 0 25px; line-height: 30px; border-top: 1px solid #e7e7e7; font-size: 12px; color: #5b5349; display: block; height: 30px; }
#sub_nav_content dd a.on { color: #25489b; }

@media (max-width:1024px){
	#m_n_nav,.ph_pages{display:block;}
	.inner_left,.page{display:none;}
	.intit .h4 .cn{font-size:.48rem}
	.intit:after{width:auto;left:30%;background:#d3b280;height:1px;display:none}
	.intit.sp:after{width:auto;left:60%}
	.intit.sp1:after{left:80%;width:auto}
	.intit.sp2:after{left:50%;width:auto}
	.ny-ba .imgBox:before{display:none}
	.ny-ba{height:35vw}
	.posi{font-size:.16rem}
	.inner_right{width:100%;padding: 0.4rem 0;}
	.list_leader li{flex-direction: column;}
	.list_leader li span{padding:.15rem 0;font-size:.18rem;}
	.list_leader li h2:before{top:3px;}
	.list_leader li .lileft {align-items: flex-start;flex-direction: column;width:100%;}
	.list_leader li .info{max-width:100%;width:100%;}
}
@media (max-width:900px){
	.ny-ba .wp{padding-top:5%}
	.nyarc .wp{padding:.3rem .3rem .5rem}

}
@media (max-width:750px){
	.ny-ba{height:40vw}
	.arc-con img{width:100%!important;height:auto!important}
}
@media (max-width:640px){
	.typetit{display:none}
	.arc-tit h1{font-size:.26rem}
	.arc-con p,.arc-con span{font-size:.16rem!important}
	.arc-sib{width:100%}
	.arc-back{width:100%;margin-left:0;margin-top:.15rem}
	.intit:after{left:50%}

	.intit .h4 .cn{font-size:.4rem}
	.posi{height:.46rem;line-height:.46rem;margin-top:-.46rem}
	.posi .wp:after{left:25%;width:calc(75% + var(--width))}
}
@media (max-width:480px){
	.intit .h4 .cn{font-size:8vw;margin-top:-4vw}
}
.typeName{position:relative;z-index:5}
.typeName .h3{color:#fff;text-align:center;padding:0 .8rem 0 0;position:relative;height:.9rem;line-height:.9rem;margin-top:-.9rem}
.typeName .h3:before{content:'';position:absolute;right:0;top:0;bottom:0;background:#ba0019;background-size:auto 100%;width:calc((100vw - 14.4rem)/ 2 + 100%)}
.typeName .h3 span{font-size:.36rem;position:relative;z-index:3}
@media (max-width:1024px){
	.typeName .h3:before{width:calc(100% + 3vw)}
}
@media (max-width:750px){
	.typeName .h3:before{width:calc(100% + 5vw)}
}

@media (max-width:480px){
	.typeName .h3{height:.7rem;line-height:.7rem;margin-top:-.7rem}
	.typeName .h3 span{font-size:.3rem}
}

.content{padding-bottom:.8rem;/*! position: relative; *//*! z-index: 10; */}

/*新闻列表*/
.newsList{padding-bottom:.4rem}
.newsList li{padding:.22rem 0 ;border-bottom:1px solid #ddd;}
.newsList li span{color:#25489b;}
.newsList li a{display:flex;justify-content:space-between;align-items:center;color:#222222;}
.newsList li a:hover{color:#25489b;}
.newsList li h3{width: 85%;}
.newsList li .imgs{width:4.4rem;position:relative}
.newsList li .imgs .imgBox{z-index:3}
.newsList li .txt{flex:1;margin-right:.4rem}
.newsList li .txt h4{font-size:.2rem;font-weight: normal;}
.newsList li .txt p{color:#767a83;line-height:1.6em;margin-top:.15rem;margin-bottom:.25rem}
.newsList li .txt .info span{color:#5b21d0}
.newsList li .txt .info time{color:#25489b;}
.newsList1 li .txt p{margin-top:.1rem;margin-bottom:.1rem;}
.newsList1 li .imgs{width:2.6rem;position:relative;background:#fff;box-shadow: 0 0 .1rem rgba(0,0,0,.1);}
.newsList1 .info{margin-bottom:.05rem;}

/*师资队伍*/
.teamlist ul{margin-bottom:.3rem;display:flex;flex-wrap:wrap;}
.teamlist li{width:50%; padding:0.12rem ;}
.teamlist li a{display:flex;justify-content: space-between;color:#222222;box-shadow: 1px 1px 0.1rem rgba(0,0,0,.1);}
.teamlist li .imgs{display:none}
.teamlist li .imgBox .img{padding-bottom: 100%;}
.teamlist li .imgBox{width: 2.6rem;position: relative;background: #fff;box-shadow:0 0 0.1rem rgba(0,0,0,.1); }
.teamlist li .txt{flex: 1;padding: 0.4rem .2rem;}
.teamlist li .txt h4{color:#25489b;font-size:.24rem;margin-bottom:.1rem;}


.list_box_zihzi{ display: flex; margin: 0 -.1em .2rem; flex-wrap: wrap; }
.list_box_zihzi li{ width: 25%; padding: .1rem; }
.list_box_zihzi li .box{box-shadow: 0 0 .1rem rgba(0,0,0,.1); }
.list_box_zihzi li h5{ padding:.2rem;text-align:center;font-size:.24rem; color: #25489b; line-height: 1.25; margin-top: .15rem ;}
.list_box_zihzi li .imgBox .img{padding-bottom: 100%;}

.list_box_video{ display: flex; margin: 0 -.1em .2rem; flex-wrap: wrap; }
.list_box_video li{ width:33.333%; padding: .1rem; }
.list_box_video li h5{ padding:.15rem;text-align:center;font-size:.2rem; color: #25489b; line-height: 1.25;}
.list_box_video li .imgBox .img{padding-bottom: 80%;}


.ar_tit {text-align: center; background-size: cover;padding: .23rem 13%; margin-bottom: .3rem;border-bottom:1px solid #ddd;}
.ar_tit h3 {font-size: .3rem;color: #000000;line-height: 1.5;max-width: 100%;margin: 0 auto;}
.ar_tit h4 {font-size: .3rem;color: #000000;line-height: 1.5;max-width: 100%;margin: 0 auto;}
.ar_tit h6 {font-size: .16rem;color: #666666;line-height: 1.5;margin: .12rem 0 0;font-weight: normal;}
.ar_tit span{ margin: 0 .2rem }
.detail .ar_article p{margin-bottom: 12px;line-height: 1.8;font-size: .2rem;}
.detail .box{padding: 0 0 0 .56rem;position: relative;z-index: 1;flex: 1;overflow: hidden;}

@media (max-width:1024px){
    .teamlist ul{flex-direction: column;}
	.teamlist ul li{width:100%;}
	.list_box_zihzi li{width:33.333%}
	.list_box_video li{}

}
@media(max-width: 800px){
    .ar_tit{ padding: .2rem 0; margin-bottom: .3rem;}
    .ar_tit h3{ font-size: .26rem;}
    .ar_tit h4{ font-size: .26rem;}
    .ar_tit span{ margin: 0 .05rem;}
	.list_box_zihzi li{width:50%;padding: 0.1rem;}
	.list_box_video li{width:100%}
	.ar_article1 p {font-size: .18rem;}
	.teamlist li .txt h4 {font-size: .2rem;}
	.teamlist li .txt {padding: 0.3rem 0.2rem;}
	.ph_pages {margin-top: 10px;margin-bottom: 10px;}


}

@media (max-width:540px){
    .newsList li h3{width:100%;font-size:0.22rem;}
	.newsList li span{margin-top:6px;}
	.teamlist li .imgBox{width:1.6rem;}
	.list_box_zihzi li h5 {padding: 0.2rem 0.1rem;font-size: .2rem;}
	
.newsList li a{flex-direction: column-reverse;}
.newsList li .txt{ margin-right: 0rem;}
.newsList1 li .imgs {width:100%;margin-bottom:15px;}
.newsList2 li a{flex-direction: column;align-items: flex-start;}
.ar_tit h3 {font-size: .24rem;}

}

